#ifndef CMWCALIHALFCUTCHECK_H
#define CMWCALIHALFCUTCHECK_H

#include "cmwidget.h"
#include "ui_cmwcalihalfcutcheck.h"

namespace Ui {
	class CMWCaliKerfCheck;
}

class CMWCaliHalfcutCheck : public CMWidget
{
	Q_OBJECT

public:
	CMWCaliHalfcutCheck(QWidget *parent = 0);
	~CMWCaliHalfcutCheck();

	virtual void MInit();


private:
	Ui::CMWCaliHalfcutCheck *ui;
};

#endif // CMWCALIHALFCUTCHECK_H
